pt-BR:
  activerecord:
    attributes:
      final_recovery_diary_record:
        school_calendar: 'Calendário letivo'
        year: 'Ano'

    errors:
      models:
        final_recovery_diary_record:
          attributes:
              year:
                uniqueness_of_final_recovery_diary_record: 'já existe um lançamento recuperação para este ano'
              recovery_diary_record:
                recorded_at_must_be_in_last_school_calendar_step: 'deve ser um dia letivo da última etapa do calendário letivo'
